<?

if (!$page)
   $page = 1;

switch ($page)
{
   case 1:
      $pagename = 'Home';
      break;
   case 2:
      $pagename = 'About';
      break;
   case 3:
      $pagename = 'Documentation';
      break;
   case 4:
      $pagename = 'Downloads';
      break;
   case 5:
      $pagename = 'Examples';
      break;
}

$title = "php_imlib: $pagename";

?>
<html><head><title><? echo $title ?></title>
<link rel=stylesheet href="global.css" type="text/css">
</head>
<body>
<table border="0" cellpadding="4" cellspacing="0" width="100%">
  <tr>
    <td class="d-cell" colspan="8">
      <u><font size="+1">PHP Imlib2 Extension (php_imlib)</font></u>
    </td>
    <td class="d-cell" align="right">
      <font size="-1">v0.3</font>
    </td>
  </tr>
  <tr>
    <td class="d-nav">
      <? echo ($page == 1) ?
         'Home' :
         '<a href="index.php">Home</a>'
      ?>
    </td>
    <td class="d-navpipe">|</td>
    <td class="d-nav">
      <? echo ($page == 2) ?
         'About' :
         '<a href="about.php">About</a>'
      ?>
    </td>
    <td class="d-navpipe">|</td>
    <td class="d-nav">
      <? echo ($page == 3) ?
         'Documentation' :
         '<a href="documentation.php">Documentation</a>'
      ?>
    </td>
    <td class="d-navpipe">|</td>
    <td class="d-nav">
      <? echo ($page == 4) ?
         'Downloads' :
         '<a href="downloads.php">Downloads</a>'
      ?>
    </td>
    <td class="d-navpipe">|</td>
    <td class="d-nav">
      <? echo ($page == 5) ?
         'Examples' :
         '<a href="examples.php">Examples</a>'
      ?>
    </td>
  </tr>
</table>
<br>
